Bug 1941524

Summary: folly-2021.03.22.00 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: follyAssignee: Michel Alexandre Salim <michel>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: dcavalca, filbranden, michel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: folly-2021.03.22.00-2.fc34 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-03-31 00:16:42 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2021-03-22 10:24:03 UTC
Latest upstream release: 2021.03.22.00
Current version/release in rawhide: 2021.03.15.00-1.fc35
URL: https://github.com/facebook/folly

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8734/

Comment 1 Fedora Update System 2021-03-26 18:45:30 UTC
FEDORA-2021-fe0a6d05c2 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-fe0a6d05c2

Comment 2 Fedora Update System 2021-03-27 02:01:40 UTC
FEDORA-2021-fe0a6d05c2 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-fe0a6d05c2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-fe0a6d05c2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2021-03-31 00:16:42 UTC
FEDORA-2021-fe0a6d05c2 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.